Jump to content

cbadoud

Membres
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About cbadoud

  • Rank
    Jeune Qnapeur

Profile Information

  • Matériel
    Futur Qnapeur
  1. J'ai QTS 5.0, et le paquet ne fonctionne plus. Voici l'erreur que j'ai lorsque j'essaye de le relancer depuis la ligne de commande: Exception in thread Thread-1: Traceback (most recent call last): File "/root/daily_build/64_59/5.0.0/SysUtil/Python-2.7.13-cross/install_path_full/lib/python2.7/threading.py", line 801, in __bootstrap_inner File "/mnt/ext/opt/wsd/WSDiscovery.py", line 935, in run self._sendPendingMessages() File "/mnt/ext/opt/wsd/WSDiscovery.py", line 993, in _sendPendingMessages self._sendMsg(msg) File "/mnt/ext/opt/wsd/WSDiscovery.py", line 984, in _sendMsg
  2. QTS 5.0 est là, et mon NAS est compatible. Cela, la prudence est de mise, car il semblerait que la nouvelle version désactive les applications pas mises à jour régulièrement. Moi qui ai acheté celle-là et qui en ait vraiment besoin, il est urgent de faire quelque-chose... à commencer par la création d'une signature numérique.
×
×
  • Create New...